macOS Catalina 10.15 update (MP)

Last Updated -

MAPublisher is not officially supported by macOS Catalina (10.15), however, initial tests have shown few problems. One known issue involves the operating system preventing the installer from launching, but there is a simple solution:
 

  1. Open your System Preferences
  2. Go to Security and Privacy
  3. Select "Open anyway" (this will allow the installer to bypass the system check and run appropriately)

Users should also be aware that macOS Catalina (10.15) does not support Illustrator CS6.  Any users wishing to use Illustrator CS6 should not update to macOS Catalina (10.15). 

If you have any problems or questions with this process please don't hesitate to reach out to us using the form to the right.